Subject: RE: java on cygwin - 2082 tests pass
From: "Billinghurst, David (CRTS)" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 9 May 2002 09:59:37 +1000

Replying to a number of posts.
 - I thought the results were fantastic, as the recent patches 
   addressed configuration and testsuite issues only
 - I am using posix threads.  
 - I don't understand the intricacies of signals or exception 
   handling so I will have trouble answering questions about them.

I am willing to test things, given clear instructions, and will
follow up on some of your suggestions.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/